[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Which video editor should we install by default?



On Tue, Dec 14, 2010 at 05:10:52PM +0100, idiotein30@gmail.com wrote:
I don't experience any of the issues discussed in the bugs, and I use debian-multimedia. I use the Sid version though (1.2.2-1). Some bug reports mention Ubuntu packages, another a mlt version compiled against a non-standard python version...

I used it this afternoon (Oslo time) to edit three rushes (1280x700,
about 400Mo each, .mov) and stitch them together, with transitions, and
I didn't experience any problem. I do have a fairly long wish-list for
Openshot but no problem with it lately.

Please consider post your positive experiences at those bugreports. It could help avoid scaring off other potential users as it seemed to do to Petter - and can also help remind the package maintainer to revisit them and perhaps close them if agreeing they are no longer relevant.

I didn't do that as I don't currently use the app (just quickly tried to open it and it didn't crash on me right away).


 - Jonas

--
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: Digital signature


Reply to: